JES/328X compatability with z/OS 2.2



Ask queries about other IBM Tools like Tivoli, COBTEST, Fault Analyzer, z/OS File Manager, Workload Simulator, APA, SCLM, Merge & Migration Tools etc...

JES/328X compatability with z/OS 2.2

Postby markjf » Fri Nov 03, 2017 6:54 pm

Hi,
I know that JES/328X is EOS Nov 2018, but the customer system is going to 2.2 .. I can't find JES328X compatibility info in any web searches. Can someone direct me or tell me whether it will still work under z/OS 2.2 (is working fine under z/OS 2.1)
Thanks,
Mark
markjf
 
Posts: 1
Joined: Sat Feb 06, 2016 12:07 am
Has thanked: 0 time
Been thanked: 0 time

Re: JES/328X compatability with z/OS 2.2

 

Return to Other IBM Tools